<!DOCTYPE html>
<html>
	<head>
		<title>Activity 1: Contact Form</title>
	</head>
	<body>
		<h1>Contact Form</h1>
		<form>

			<label for="fname">First Name: </label> <br>
			<input type="text" name="fname" id="fname" required placeholder="Enter First Name">
			<br>

			<label for="lname">Last Name: </label> <br>
			<input type="text" name="lname" id="lname" required placeholder="Enter Last Name"><br>

			<label for="email">Email: </label> <br>
			<input type="email" name="email" id="email"><br>			

			<label for="mobile">Contact Number: </label> <br>
			<input type="Number" name="mobile" id="mobile"><br>

			<label for="service">Service Type</label> <br>
			<select id="service" name="service">
				<option value="FEP">Front End Programming</option>
				<option value="BEP">Back End Programming</option>
				<option value="FSP">Full Stack Programming</option>
			</select><br>

			<input type="checkbox" name="pcontact" id="pcontact" value="email">
			<label for="pcontact">Email</label><br>
			<input type="checkbox" name="pcontact"	id="pcontact" value="phone">
			<label for="pcontact">Phone Package:</label><br>
			<input type="radio" name="package" id="package" value="Basic">
			<label for="pacakge">Basic</label><br>
			<input type="radio" name="package" id="package" value="Premium">
			<label for="package">Premium</label><br>

			<label for="tbox">Message:</label><br>
			<textarea name="tbox" id="tbox"></textarea>	
			<br>
			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>

		<hr>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<tr>
				<td>Basic</td>
				<td>P500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>P1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

			<tr>
				<td colspan="3" align="center">Additional features after initial project is inclusive of changes</td>
			</tr>
			
		</table>

	</body>
</html>